<h4 class="box-title">
    <a data-toggle="collapse" href="#collapse{{id_box}}">
        <ol class="breadcrumb text-center text-capitalize" style="margin: 0px; font-size: small; ">
            <li *ngFor="let item of  data.breadcrumb; let i = index">
                <span>{{ item }} </span>
            </li>
        </ol>
    </a>
</h4>
<div id="id_carousel{{id_box}}" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
        <li *ngFor="let image of  data.images ; let i= index" attr.data-target="#id_carousel{{id_box}}"
            class="{{ (i == 0) ? 'active' : '' }}" attr.data-slide-to="{{i}}">
        </li>
    </ol>
    <div class="carousel-inner text-center">
        <div *ngFor="let image of  data.images; let i = index" class=" item text-center {{ (i == 0) ? 'active' : '' }}">
            <img src="{{image.url}}" alt="{{image.name}}" style="  width: 500px;
            height: 300px;
            margin-left: auto;
            margin-right: auto;
            display: block;">
            <div class="carousel-caption">
                {{image.name }}
            </div>
        </div>
    </div>

    <a class="left carousel-control" href="#id_carousel{{id_box}}" data-slide="prev">
        <span class="fa fa-angle-left"></span>
    </a>
    <a class="right carousel-control" href="#id_carousel{{id_box}}" data-slide="next">
        <span class="fa fa-angle-right"></span>
    </a>
</div>